nom: '<:aveline:nom_page-recherche-syndic_articles:>'
description: '<:aveline:description_resultats_recherche:>'
icon: 'syndic_article-24.png'
necessite:
  - 'sites'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'id_syndic'
  - 'recherche'
  - 'archives'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/branche-syndic_article.yaml'
  - 'inclure:inc-yaml/tri-recherche.yaml'
  - 'inclure:inc-yaml/options-recherche.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-syndic_article.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-syndic_article.yaml'